Subject: Ticket Assigned - Re: Fake offer
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 23 Jun 2022 11:09:43 +0000

Hi Nihal Alsaiari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Fake offer I didn’t receive reply !!!

Sent from my iPhone

> On 16 Jun 2022, at 02:46, faten harfouche <[email-masked]> wrote:
> 
> Contacted
> Dear I have order after I saw your ad on Facebook 

> 
> 
> After I made my order and I’m surprised to know there is no such offer !!!

> 
> Kindly correct the amount in the invoice .
> Thank you .
> 
> Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4513406